eSIM de Viagem — API
Referência da APIClientes

Cadastrar cliente

CPF único por agência. Retorna 409 se já existir.

POST
/v1/agencies/{agencyId}/customers
AuthorizationBearer <token>

Chave de API no formato ong_sk_...

In: header

Path Parameters

agencyId*unknown

Agência dentro do escopo da chave

Formatuuid

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/agencies/{agencyId}/customers" \  -H "Content-Type: application/json" \  -d '{    "fullName": "Maria Silva",    "document": "12345678909"  }'
{  "id": "9b2e6c1a-4f83-4d2b-8a71-2c9e5f0a1b34",  "fullName": "string",  "document": "string",  "email": "string",  "phone": "string",  "createdAt": "2019-08-24T14:15:22Z"}